{
    "fileFormatVersion": "1.0.0",
    "itemInfoEntries": {
        "7DD8829B-A724-4A3E-A14C-492D47CA6638": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Specification",
            "name": "model.mlmodel",
            "path": "com.apple.CoreML/model.mlmodel"
        },
        "D5921D3B-1680-4CD9-B1D5-130EE972BBFD": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Weights",
            "name": "weights",
            "path": "com.apple.CoreML/weights"
        }
    },
    "rootModelIdentifier": "7DD8829B-A724-4A3E-A14C-492D47CA6638"
}
